summaryrefslogtreecommitdiffstats
path: root/coin/provisioning/qtci-macos-10.13-x86_64
diff options
context:
space:
mode:
Diffstat (limited to 'coin/provisioning/qtci-macos-10.13-x86_64')
-rwxr-xr-xcoin/provisioning/qtci-macos-10.13-x86_64/25-homebrew.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/coin/provisioning/qtci-macos-10.13-x86_64/25-homebrew.sh b/coin/provisioning/qtci-macos-10.13-x86_64/25-homebrew.sh
index 06e984ec..f7f9e214 100755
--- a/coin/provisioning/qtci-macos-10.13-x86_64/25-homebrew.sh
+++ b/coin/provisioning/qtci-macos-10.13-x86_64/25-homebrew.sh
@@ -1,6 +1,6 @@
#!/usr/bin/env bash
-set -ex
+set -e
BASEDIR=$(dirname "$0")
"$BASEDIR/../common/macos/homebrew.sh"